/* RESET
===============================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* LAYOUT
===============================================*/

/* `Containers
----------------------------------------------------------------------------------------------------*/

.container_12,
.container_16 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;	
}

.container_12 .grid_3,
.container_16 .grid_4 {
	width: 220px;
}

.container_12 .grid_6,
.container_16 .grid_8 {
	width: 460px;
}

.container_12 .grid_9,
.container_16 .grid_12 {
	width: 700px;
}

.container_12 .grid_12,
.container_16 .grid_16 {
	width: 940px;
}

/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* `Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1 {
	width: 60px;
}

.container_12 .grid_2 {
	width: 140px;
}

.container_12 .grid_4 {
	width: 280px;
}


.container_12 .grid_5 {
	width: 380px;
}

.container_12 .grid_7 {
	width: 540px;
}

.container_12 .grid_8 {
	width: 620px;
	padding-right: 20px;
}

.container_12 .grid_10 {
	width: 780px;
}

.container_12 .grid_11 {
	width: 860px;
}

/* `Prefix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_3,
.container_16 .prefix_4 {
	padding-left: 240px;
}

.container_12 .prefix_6,
.container_16 .prefix_8 {
	padding-left: 480px;
}

.container_12 .prefix_9,
.container_16 .prefix_12 {
	padding-left: 720px;
}

/* `Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_1 {
	padding-left: 80px;
}

.container_12 .prefix_2 {
	padding-left: 160px;
}

.container_12 .prefix_4 {
	padding-left: 320px;
}

.container_12 .prefix_5 {
	padding-left: 400px;
}

.container_12 .prefix_7 {
	padding-left: 560px;
}

.container_12 .prefix_8 {
	padding-left: 640px;
}

.container_12 .prefix_10 {
	padding-left: 800px;
}

.container_12 .prefix_11 {
	padding-left: 880px;
}

/* `Suffix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_3,
.container_16 .suffix_4 {
	padding-right: 240px;
}

.container_12 .suffix_6,
.container_16 .suffix_8 {
	padding-right: 480px;
}

.container_12 .suffix_9,
.container_16 .suffix_12 {
	padding-right: 720px;
}

/* `Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_1 {
	padding-right: 80px;
}

.container_12 .suffix_2 {
	padding-right: 160px;
}

.container_12 .suffix_4 {
	padding-right: 320px;
}

.container_12 .suffix_5 {
	padding-right: 400px;
}

.container_12 .suffix_7 {
	padding-right: 560px;
}

.container_12 .suffix_8 {
	padding-right: 640px;
}

.container_12 .suffix_10 {
	padding-right: 800px;
}

.container_12 .suffix_11 {
	padding-right: 880px;
}


/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://www.positioniseverything.net/easyclearing.html */

.clearfix:after {
	clear: both;
	content: '.';
	display: block;
	visibility: hidden;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* TYPOGRAPHICS
===============================================*/

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	font: 10pt Verdana,Arial,Helvetica,sans-serif;
	color: #666;
	background: #d0d4d8;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 20px;
}

a:focus {
	outline: 1px dotted invert;
}

hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	font-size: 25px;
}

h2 {
	font-size: 23px;
}

h3 {
	font-size: 21px;
}

h4 {
	font-size: 19px;
}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 15px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}

ul {
	list-style: square;
}

li {
	margin-left: 30px;
}

	


/* OTHER
===============================================*/
.main{
    background: #FFF;
    margin-top: 45px;
    position: relative;
	padding: 0 10px 10px 10px;
}

.logo{
	display: block;
	margin: 0;
	background: url(img/logo.gif) no-repeat center center;
	height: 100px;
}

.logo A{
    display: block;
    width: 190px;
    height: 60px;
    margin: 20px 0 0 40px;    
}

.menu UL{
	list-style: none;
	margin: 0;
}

.menu LI{
	margin: 0;
	display: inline;
}

.menu A,
.menu A:hover{
	background: url(img/bullet_menu.gif) no-repeat 20px 50px;
	color: #505a69;
	display: block;
	float: left;
	padding: 45px 20px 10px 35px;
	text-decoration: none;
	text-transform: uppercase;
	
}

.menu LI.active A{
	background: #e10078 url(img/bullet_menu_a.gif) no-repeat 15px 50px;
	color: #FFF;
}	
     
.corner_tr{
	background: url(http://www.ezone.ru/Portals/67/Skins/ezone_new4/i/corner_tr.gif) no-repeat top right;
}
.corner_tl{
	background: url(http://www.ezone.ru/Portals/67/Skins/ezone_new4/i/corner_tl.gif) no-repeat top left;
}
.corner_bl{
	background: url(http://www.ezone.ru/Portals/67/Skins/ezone_new4/i/corner_bl.gif) no-repeat bottom left;
}
.corner_br{
	background: url(http://www.ezone.ru/Portals/67/Skins/ezone_new4/i/corner_br.gif) no-repeat bottom right;
}

.header{
    background: url(img/header.jpg) no-repeat;
    height: 30px;
    margin-bottom: 10px;
    color: #FFF;
    font-size: 22px;
    font-weight: bold;
    padding-top: 70px;
    text-align: center;
    text-transform: uppercase;
}

.header_index{
    background: url(img/header_index.jpg) no-repeat;
    height: 113px;
    margin-bottom: 10px;
    color: #FFF;
    font-size: 22px;
    font-weight: bold;
    padding: 115px 0 0 310px;
    text-align: center;
    text-transform: uppercase;
}

.splash_index{
    position: relative;
    background: url(img/index_splash.gif) no-repeat;
    height: 100px;
	margin-bottom: 30px;
    zoom: 1;
}

.flash_place{
	width: 650px;
	display: inline;
	float: left;
}

.flash_place A{ 
	display:block;
	float: left;
}

.flash_place A SPAN{  
	display: none;
}

.flash_place .link1{
	height:50px;
	margin:24px 1px 0 45px;
	width:110px;
	
}

.flash_place .link2{
	height:50px;
	margin:25px 0 0 80px;
	width:150px;
}

.flash_place .link3{
	width: 100px;
	height: 50px;
	margin:25px 0 0 40px;
}

.flash_place H1{
    text-transform: uppercase;
    color: #FFF;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
    padding: 20px 0 0 30px;
}

.index_contacts{
    color: #FFF;
	padding: 0 0px;
}

.index_contacts .index_adv A{ 
	display:block;
	height:60px;
	margin:20px 0 0 20px;
	width:230px;
}

.index_contacts .index_adv A SPAN{  
	display: none;
}

.index_contacts .index_phone_num{
    background: url(img/ico_phone.gif) no-repeat left center;
    margin: 0 0 0px 10px;
    padding: 20px 0 20px 60px; 
    font-size: 20px;
}

.index_contacts .index_email{
    background: url(img/ico_mail.gif) no-repeat left center;
    margin: 0 0 10px 20px;
    padding: 20px 0 20px 60px; 
}

.index_contacts .index_email A{
    color: #FFF;
    display: block;
}

.sidebar{
}

.content{
    position: relative;
}

.counters{
    margin: 7px 0 0 0;
	font-size: 10px;
}

.copy{
    margin: 20px 20px 30px 0;
	text-align: right;
	font-size: 10px;
}

.copy A{
	color: #D0D4D8;
}

.news{
    margin: 20px 20px 0 20px;
}

.news H2,
.news .sidemenu_h2{
	text-transform: uppercase;
	background: none;
	font-size: 20px;
	font-weight: normal;
	padding: 0;
	margin: 20px 0 10px 0;
	*margin: 10px 0 0px 0;
}

.news_index H2{
	margin: 0px 0 20px 0;
	*margin: 0 0 4px 0;
}


.news H2 SPAN{
	color: #e31181;
}

.news .news_date,
.news .article_dah_PublishDate,
.news .ArticleDate,
.article_list_date{
    color: #95c12f;
    font-weight: bold;
}

.news .article_dah_Author,
.news .article_dah_Title,
.news .article_dah_HR{
    display: none;
}

.news_arc{
    display: block;
    color: #5050dc;
    margin-top: 10px;
}

.menu_border{
    border: 1px solid #acb7bc;
    position: relative;
	zoom: 1;
}

.content .title{
    background: url(img/line_green_dots.gif) repeat-x bottom;
	margin: 20px 0;
	padding: 0 0 17px 0;
}

.content H2
{
	text-transform: uppercase;
	color: #e31181;
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.news .borderh2 H2,
.news .borderh2 .sidemenu_h2{
	background:transparent url(img/line_green_dots.gif) repeat-x scroll center bottom;
	width: 240px;
	padding: 0 0 17px 0;
	margin: 0 0 18px 0;
	*margin: 0 0 4px 0;
}

.content H2 SPAN{
    color: #e31181;
}
    
.content H3{
	color: #9696f5;
	font-size: 100%;
}

.print{
    text-align: right;
}

.print A{
	background: url(img/ico_printer.gif) no-repeat left center;
	padding: 6px 0 4px 36px;
	color: #333; 
	zoom: 1;
}


.content .text{
	margin-top: 20px;
}

.corners{
}

.corners DIV{
	position: absolute;
	background: url(img/corners.gif) no-repeat;
	width: 10px;
	height: 10px;
	font-size: 1px;
}

.menucorners .tl{
	top: -1px;
	left: -1px;
	background-position: -10px 0;
}

.menucorners .tr{
	top: -1px;
	right: -1px;
	background-position: -10px -10px;
}

.menucorners .br{
	bottom: -1px;
	right: -1px;
	background-position: -10px -20px;
}

.menucorners .bl{
	bottom: -1px;
	left: -1px;
	background-position: -10px -30px;
}

.maincorners .tl{
	top: 0px;
	left: 0px;
	background-position: 0px 0;
}

.maincorners .tr{
	top: 0px;
	right: 0px;
	background-position: 0px -10px;
}

.maincorners .br{
	bottom: 0px;
	right: 0px;
	background-position: 0px -20px;
}

.maincorners .bl{
	bottom: 0px;
	left: 0px;
	background-position: 0px -30px;
}

.indexcorners .tl{
	top: 0px;
	left: 0px;
	background-position: -20px 0;
}

.indexcorners .tr{
	top: 0px;
	right: 0px;
	background-position: -20px -10px;
}

.indexcorners .br{
	bottom: 0px;
	right: 0px;
	background-position: -20px -20px;
}

.indexcorners .bl{
	bottom: 0px;
	left: 0px;
	background-position: -20px -30px;
}


.actioncorners .tl{
	top: 0px;
	left: 0px;
	background-position: -30px 0;
}

.actioncorners .tr{
	top: 0px;
	right: 0px;
	background-position: -30px -10px;
}

.actioncorners .br{
	bottom: 0px;
	right: 0px;
	background-position: -30px -20px;
}

.actioncorners .bl{
	bottom: 0px;
	left: 0px;
	background-position: -30px -30px;
}


.sidebar .submenu{
    padding: 20px 20px 10px 20px;
}

.sidebar .submenu A{
    color: #3c505a;
    text-decoration: none;
    font-weight: bold;
}

.sidebar .submenu H1,
.sidebar .submenu .sidemenu_h1{
	text-transform: uppercase;
	color: #e31181;
	font: 20px Verdana,Arial,Helvetica,sans-serif;
	font-weight: normal;
	margin: 0 0 15px 0;
	padding: 0;
}

.sidebar .submenu .h1{
color: #e31181;
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;
}

.sidebar .submenu UL{
    list-style: none;
    margin: 0;
}
.sidebar .submenu UL LI{
    list-style: none;
    background: url(img/line_green_dots.gif) repeat-x top;
    margin: 0;    
    padding: 17px 0;
	zoom: 1;
}

.sidebar .submenu UL LI A.active{
    background: url(img/submenu_bullet.gif) no-repeat right 6px;
    padding-right: 10px;
    color: #9696f5;
}

.sidebar .submenu UL UL LI A.active,
.sidebar .submenu UL LI.parent A.active {
    background: none;
}

.sidebar .submenu LI.active LI.active A{
    background: url(img/submenu_bullet2.gif) no-repeat left 6px;
    font-weight: bold; 
}

.sidebar .submenu LI{
    list-style: none;
    margin: 0 0 15px 0;
    padding-bottom: 15px;
}

.sidebar .submenu A{
    color: #666;
    text-decoration: none;
}


.sidebar .submenu UL UL {
	margin: 5px 0 0 0;
	display: none;
}

.sidebar .submenu UL .active UL{
    display: block;
}

.sidebar .submenu UL UL LI{
    background: none;
    padding: 0 0 0 10px;
	margin: 2px 0 0px 20px;
	zoom: 1;
}

.sidebar .submenu LI.active UL A{   
	color: #e10078;
	font-weight: normal;
	padding: 0 0 0 10px;
}

.index_block{
    border:1px solid #ACB7BC;
    position:relative;
    padding: 100px 20px 20px 20px;
    height: 70px;
    
}

.index_block .block_title{
    font-size: 18px;
    text-transform: uppercase;
}

.index_block .block_title01{
    color: #b2d769;
}

.index_block .block_title02{
    color: #5050dc;
}

.index_block .block_text{
    font-size: 11px;
    margin: 5px 0 0 0;
}


.block01{
	background: url(img/block_01.gif) no-repeat 160px 10px;
}

.block02{
	background: url(img/block_02.gif) no-repeat 170px 10px;
}

.block03{
	background: url(img/block_03.gif) no-repeat 180px 10px;
}

.content TABLE{
	width: 100%;	
}

.colortbl TD{
	padding: 6px 10px;
	color: #3c505a;
	font-size: 11px;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	font: 10pt Verdana,Arial,Helvetica,sans-serif;
}

.content TD.td_header{
	font-weight: bold;
	background: #f0d7e6;
	border-bottom: 2px solid #FFF;
}

.content TD.td_dark{
	background: #e5e5f8;
}

.content TD.td_light{
	background: #ebeff3;
}

.Normal, .NormalDisabled {
	font: 10pt Verdana,Arial,Helvetica,sans-serif;
	color: #666;
}


.icons A{
	display: block;
	width: 15px;
	height: 15px;
	position: absolute;
	top: 47px;
	text-decoration: none;
}

.icons .home{
	background: url(img/ico_home.gif) no-repeat;
	right: 100px;
}

.icons .mail{
	background: url(img/ico_send.gif) no-repeat;
	right: 70px;
}

.icons .map{
	background: url(img/ico_map.gif) no-repeat;
	right: 40px;
}

.EZONEDomainCheckerTABLE{
    background: url(img/domain_bg.gif) no-repeat center center;
}

.content .EZONEDomainCheckerTABLE TD{
    padding: 20px 0px;
    border: none;
}

.EZONEDomainCheckerButton,
.EZONEDomainCheckerSendButton, 
.EZONEDomainCheckerBackButton{
    background: #9696f5;
    color: #FFF;
    text-transform: uppercase;
    border-top: 1px solid #c9c9f5;
    border-left: 1px solid #c9c9f5;
    border-right: 1px solid #6363c4;
    border-bottom: 1px solid #6363c4;
    margin: 0 20px 0 20px;
}

.EZONEDomainCheckerDropDownList{
    margin: 0 0 0 10px;
}


.EZONEDomainCheckerInputTextBox{
    width: 360px;
    margin: 0 0px 0 20px;
}

.EZONEDomainCheckerAnswerTextBox{
	display: none;
}

.articles_hr_after_title,
.articles_hr_after_description,
.articles_detail_subheader,
.articles_hr_after_comments,
.article_dah2_ReadMoreLabel{
	display: none;
}

.Head{
	width: 100%;
	text-transform: uppercase;
	color: #e31181;
	font-size: 20px;
	font-weight: normal;
    margin:20px 0;
}

.ArticlesHrTitle{
    background:transparent url(img/line_green_dots.gif) repeat-x scroll center bottom;
    height: 1px;
    border: none;
    margin: 17px 0 0 0;
}
    

.article_dah2_Description{
    font: 10pt Verdana,Arial,Helvetica,sans-serif;
	color: #666;
	text-decoration: none;
}

.actions{
	position: relative;
	background: #f0d7e6 url(img/actions_logo.gif) no-repeat 20px 20px;
	color: #000;
	padding: 65px 30px 15px 60px;
	font-weight: bold;
	zoom: 1;
}

.actions P{
	margin: 0 0 10px 0;
}

.content_index{
	padding: 0 0px 0 20px;
}

#dnn_NewsPane .grid_6{
	width: 240px;
}

.content_index .print{
display: none;
}